@page
@model WebApp.Pages_ExpenseCategories.DeleteModel

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>ExpenseCategory</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.ExpenseCategory.Name)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.ExpenseCategory.Name)
        </dd>
    </dl>
    
    <form method="post">
        <input type="hidden" asp-for="ExpenseCategory.ExpenseCategoryId" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-page="./Index">Back to List</a>
    </form>
</div>
